NIB-DICOMFS(1)

NAME
nib-dicomfs - FUSE filesystem on top of a directory with DICOMs

SYNOPSIS
nib-dicomfs [OPTIONS] <DIRECTORY CONTAINING DICOMSs> <mount point>

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    make noise. Could be specified multiple times

-L, --follow-links
    Follow symbolic links in DICOM directory